spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Benny Pedersen ...@junc.org>
Subject RE: spamassassin 3.3.2 rpms for el4 / centos4 etc ???
Date Tue, 12 Jul 2011 14:59:27 GMT
On Tue, 12 Jul 2011 07:48:51 -0700, R - elists wrote:
> warren
>
> thanks for the info
>
> where is the .spec posted ?
>
> any tips on the .spec and modifying the tree to get 3.3.2 working 
> with EL4
> until such time as EL6 server can be installed and tested please?
>
> EL6 isnt that old (comparitively) and lab testing will start on it 
> soon
>
>  - rh

http://www.google.dk/search?q=rpmbuild+howto+non+root&ie=utf-8&oe=utf-8&aq=t&rls=org.mozilla:da:official&client=firefox-a

good howtos out there if redhat is out of maintainers, make a bug to 
get it fixed in your distro

latest spec is in 3.3.1 from spamassassin tarball

just modify it to 3.3.2 and commit it to el4 maintainers, if succed all 
el4 users can install and update without any problems again

if in hurry make sure to make rpmbuild non rooted

Mime
View raw message